/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #3a74ba; color: #fff; text-shadow: none; }
::selection { background: #3a74ba; color: #fff; text-shadow: none; }

a { color: #00e; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }



/* ===== Primary Styles ========================================================
   Author: JoVE Design
   ========================================================================== */

body {
	background: #fff;
	color: #3a3a3a;
	font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* Article */

.video_container, .video_chapters {
	float: left;
}
.article_top {
	overflow: hidden;
}
.article_text {
	clear: both;
	margin: 20px 0;
}
.article_container hgroup {
	margin-bottom: 20px;
}
.article_container hgroup h1, .author_container h1 {
	font-family: 'Bitter', serif;
	font-size: 18px;
	font-weight: bold;
	margin: 14px 0 10px;
}

.article_container hgroup h1 a:link, .article_container hgroup h1 a:visited, .article_container hgroup h1 a:hover, .article_container hgroup h1 a:active {
	color: #3a3a3a;
	text-decoration:none;
}

.article_container hgroup h1 a:hover {
	text-decoration:underline;
}

.authors, .institutions {
	font-size: 12px;
	font-weight: normal;
	margin: 8px 0;
}
.authors a, .article_text a, .jove_content a, .video_list a {
	color: #3a74ba;
	text-decoration: none;
}
.authors a:hover, .article_text a:hover, .jove_content a:hover {
	border-bottom: 1px dotted;
}
.institutions a:link, .institutions a:active, .institutions a:visited {
	color: black;
	text-decoration:none;
}
.institutions a:hover {
	text-decoration:underline;
}
.authors_note {
	font-size: 11px;
	font-weight: lighter;
	margin: 10px 0;
}
.video_container {
	margin-right: 12px;
	width:100%;
	position: relative;
}

.video_chapters {
	width: 25%;
}
.video_chapters h2, .sidebar_box h2, .related h2 {
	font-family: 'Bitter', serif;
	font-size: 14px;
	font-weight: bold;
}
.video_chapters h2 {
	margin-bottom: 22px;
	margin-top: 0;
	text-align: center;
}
.video_chapters td {
	font-size: 13px;
	padding-bottom: 10px;
}
.chapter_time {
	padding-right: 10px;
}
.video_chapters tr:hover, .chapter_selected {
	background-color: #fff;
	cursor: pointer;
}
.red_lock, .red {
	color: #ff0000;
}
.subscribe {
	display:block;
	text-align:center;
	background-color: #dddddd;
	font-weight:bold;
	padding: 30px 40px;
}
.subscription_required {
	display: block;
	font-weight: bold;
	color: #ff0000;
	border: 1px solid #ff0000;
	text-align: center;
	margin: 10px 20px;
}
.section_heading {
	background-color: #353535;
	font-family: 'Bitter', Georgia, Times, serif;
	font-size: 16px;
	margin: 0 0 20px;
	padding: 14px;
}
.article_text p, .jove_content, #section_body_abstract{
	font-size: 12px;
	line-height: 24px;
	padding: 0;
}
.video_list {
    background-color: rgba(255, 255, 255, 0.4);
    box-shadow: 0 0 2px #B8B8B8;
    clear: both;
    cursor: pointer;
    height: 53px;
    margin-bottom: 9px;
    overflow: hidden;
    padding: 5px;
    position: relative;
}
.related_videos .video_list {
	clear:none;
	width: 182px;
	float:left;
	filter: alpha(opacity=100);
	background-color: #eeeeee;
	margin-left: 8px;
	margin-top:2px;
}
.video_list:hover {
	background-color: #fff;
}
.video_list img, .video_list p {
	float: left;
}
.video_list img {
	width: 70px;
}
.video_list p {
	line-height: 13px;
	margin: 1px 0 0 6px;
	color: #3f76b8;
	font-size: 10px;
	text-decoration: none;
	width: 100px;
}
.play_button {
	background: url(/img/sprite.png?v=44) no-repeat -174px -17px;
	display: block;
	height: 24px;
	position: absolute;
	width: 24px;
}
.video_list .play_button {
	display:none;
	left: 10px;
	top: 8px;
}
.thumb_link .play_button {
	margin-left: 10px;
	margin-top: 8px;
}
.preroll_video_overlay {
	position:absolute;
	z-index:99;
	cursor:pointer;
}
.related h2 {
	font-family: 'Bitter', serif;
	font-size: 14px;
	font-weight: bold;
}
.related {
	padding-bottom:5px;
}
.related_videos {
	position: absolute;
	z-index: 10;
	margin: 20px 20px 0px 20px;
	box-shadow: 0 0 12px #000000;
	-moz-box-shadow: 0 0 12px #000000;
	-webkit-box-shadow: 0 0 12px #000000;
	background-color:#333333;
}
.related_videos h2 {
	color:white;
	text-align:center;
	font-size:18pt;
	font-weight:bold;
	margin: 8px 0px 5px 0px;
}
.related_videos .replay_video {
	display:block;
	clear:both;
	text-align:center;
	color:white;
	font-size: 10pt;
	cursor: pointer;
}
.replay_icon {
	width: 22px;
	height:22px;
	background: url(/img/sprite.png?v=44) no-repeat -18px -838px !important;
	margin-right: 10px;
	display:inline-block;
}
.related_videos_close_button {
	width: 22px;
	height:22px;
	background: url(/img/sprite.png?v=44) no-repeat -55px -838px !important;
	position:absolute;
	left: 395px;
	top:-5px;
	cursor: pointer;
}
.related_videos_close_button:hover {
	background-position: -54px -837px !important;
}

.embed_signin_tag {
	position:absolute;
	left: 0;
	top: -201px;
	z-index:10000;
	background: #fff;
	width: 50%;
	height: 201px;
}

.embed_signin_tag #embed_signin_button {
  background: #03ca7e;
  border: 1px solid #03ca7e;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font: 900 11px/100% "brandon-grotesque", sans-serif;
  letter-spacing: .75px;
  padding: 1px 10px;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  font-size: 9px;
  line-height: 14px;
  cursor: pointer;
}

.embed_signin_tag #embed_signin_menu {
	min-height: 201px;
}

.embed_signin_tag #embed_signin_username {
	margin: 10px 10px 5px 10px;
	border: 1px solid #ddd;
	padding: 5px 0px 5px 5px;
}
.embed_signin_tag #embed_signin_password {
	margin: 5px 10px;
	border: 1px solid #ddd;
	padding: 5px 0px 5px 5px;
}

.embed_signin_tag #embed_reset_password_email {
	margin: 5px 10px;
	border: 1px solid #ddd;
	padding: 5px 0px 5px 5px;
}

.embed_signin_tag #embed_reset_password p {
	margin: 0px 10px;
}
.embed_signin_tag #embed_reset_password .submit_reset {
	margin: 0px 10px;
}

.embed_signin_tag #embed_signin_status {
	font-size: 12px;
	padding-left: 10px;
	background-color:#fff;
}

.embed_signin_tag .submit_signin, .embed_signin_tag .submit_reset {
	background: #03ca7e;
  border-radius: 50px;
	width: 80%;
  color: #fff;
  font-weight: bold;
	font-size: 14px;
  height: auto;
  margin: 5px 22px;
	padding: 8px 0px;
  position: relative;
  text-align: center;
	border: none;
}

.embed_signin_tag .centered_signin_links a {
	color: #333;
  display: inline-block;
	text-align: center;
  font-size: 13px;
  margin: 0 8px 6px 0px;
  text-decoration: none;
  vertical-align: top;
  width: 100%;
}

/* =============================================================================
	 Trial Form
	 ========================================================================== */
.embed_video_container .subscription_block_holder {
	display: none;
	background: #0040ae;
  background: -moz-linear-gradient(left, #0040ae 0%, #0f6dd2 52%, #0040ae 100%);
  background: -webkit-linear-gradient(left, #0040ae 0%, #0f6dd2 52%, #0040ae 100%);
  background: linear-gradient(to right, #0040ae 0%, #0f6dd2 52%, #0040ae 100%);
	padding: 4.5%;
}

.embed_video_container .subscription_block_holder a {
	color: #fff;
}

.embed_video_container .subscription_block_holder .subscription_block_text {
	margin: 0px;
}

.embed_video_container .subscription_block_holder .subscription_block_text h2 {
	color: #fff;
  display: block;
  font: bold 16px/1.2 "futura-pt", sans-serif;
  letter-spacing: .4px;
  margin: 0;
  text-align: center;
  text-transform: none;
	background: inherit;
	padding: 0px;
}
.embed_video_container .subscription_block_holder .subscription_block_text h2 a {
	border-bottom: 0;
}
.embed_video_container .subscription_block_holder .subscription_block_text p {
	color: #fff;
}

.embed_video_container .subscription_block_holder .subscription_block_text p a:hover {
	border-bottom: 0;
	text-decoration: underline;;
}

.embed_video_container .subscription_block_holder .subscription_block_text p#error {
	color: #fff;
	font-size: 12px;
	line-height: 16px;
}

.embed_video_container .subscription_block_holder .subscription_block_text p#temp_access_msg {
	color: #fff;
  display: block;
  font: 12px/1.4 "kepler-std", sans-serif;
  text-align: center;
	margin: 8px 0;
}

.embed_video_container .subscription_block_holder .subscription_block_text p#temp_access_msg a {
	text-decoration: underline;
	border-bottom: 0;
}

.embed_video_container .subscription_block_holder .subscription_block_text section.main_content {
	text-align: left;
	background: transparent;
  box-shadow: none;
  margin: 0;
  padding: 0;
  width: auto;
}

.embed_video_container .subscription_block_holder .subscription_block_text section.main_content
	form#trial_registration #form_fields input[type='text'] {
		border: none;
    border-radius: 0px;
    box-shadow: 0 15px 23px rgba(54, 54, 54, 0.15);
    color: #9ba1c1;
    font: normal 16px/1 "futura-pt", sans-serif;
    height: auto;
    padding: 5px 12px!important;
    text-align: left;
		width: 49.3%;
		margin-bottom: 11px;
	}
.embed_video_container .subscription_block_holder .subscription_block_text section.main_content
	form#trial_registration #form_fields input[type='text']#email {
		width: 99.6%;
	}
.embed_video_container .subscription_block_holder .subscription_block_text section.main_content
	form#trial_registration #form_fields input[type='text']#institution {
		width: 99.6%;
	}
.embed_video_container .subscription_block_holder .subscription_block_text section.main_content
	form#trial_registration select {
		width: 49.3%;
    margin-bottom: 11px;
    text-align: center;
    font: normal 16px/1 "futura-pt", sans-serif;
    padding: 5px 40px 5px 10px!important;
    color: rgb(150, 150, 150);
    border-radius: 0px;
    background: #e9eff5;
    border-color: #e4e7ef;
	}

.embed_video_container .subscription_block_holder .subscription_block_text section.main_content
	form#trial_registration .button {
		position: relative;
    background-image: none;
    text-indent: 0;
    padding: 6px 22px;
    width: auto;
    height: auto;
    color: #FFF;
    border-radius: 50px;
		background: center center/16px no-repeat #01c781;
    border: none;
		right: 0;
		text-align: left;
		top: 0;
		font: 900 12px/100% "brandon-grotesque", sans-serif;
	}
.flowplayer .fp-playlist{
	display:none;
}
.flowplayer .fp-header{
	background-color:transparent!important;
	background-image:none!important;
}
.flowplayer .fp-controls, .flowplayer .fp-header .fp-fullscreen{
	background-color:rgba(0,0,0,.8);
}
a.fp-fullscreen.fp-icon {
    padding: 3px 3px 0;
    border-radius: 5px;
}
.flowplayer .fp-captions p{
	color:#FFF!important;
	font-size:110%!important;
}
.flowplayer .fp-bar .fp-buffer{
	display:none;
}

.flowplayer .fp-controls .fp-volumebar.fp-bar-slider{
	cursor:pointer;
}
.flowplayer .fp-menu strong{
	text-align:center;
	background-color:rgba(0,0,0,.8)!important;
}
.flowplayer .fp-menu a{
	background-color:rgba(0,0,0,.6)!important;
}
.flowplayer .fp-menu a.fp-selected{
	background-color:#00abcd!important;
}
.flowplayer .fp-subtitle-menu{
	width:12em!important;
}
.flowplayer .fp-header .fp-icon.fp-share{
	display:none;
}

.page-template-page-scied-video .flowplayer .fp-subtitle-menu{
	width:27em!important;
	text-align:left;
}
.page-template-page-scied-video .flowplayer .fp-menu.fp-subtitle-menu a{
	display:inline-block;
	width:33.3%;
}
.flowplayer.se .fp-subtitle-menu{
	width:27em!important;
	text-align:left;
}
.flowplayer.se .fp-menu.fp-subtitle-menu a{
	display:inline-block;
	width:33.3%;
}


.flowplayer span.fp-cc .fp-menu{
	width:12em!important;
}
.fp-controls{
	height:2.6em;
}
.fp-color{
	background-color:#1668e0;
}
.flowplayer.se .fp-color{
	background-color:#15ab66;
}
.flowplayer span.fp-cc.fp-color-text{
	color:#1668e0;
}
.flowplayer.se span.fp-cc.fp-color-text{
	color:#15ab66;
}
.flowplayer .fp-header .fp-icon.fp-share{
	display:none;
}
.fp-menu{
	margin-bottom:.05em;
	background-color:rgba(0,0,0,.8);
}
.flowplayer.se span.fp-cc .fp-menu{
	width:27em!important;
	text-align:left;
	font-weight:normal;
}
.flowplayer.se.is-small span.fp-cc .fp-menu{
	width:100%!important;
}
.flowplayer.se span.fp-cc .fp-menu li{
	display:inline-block;
	width:33.3%;
	padding:.4em;
	margin:0;
	font-weight:normal;
}
.flowplayer.se span.fp-cc .fp-menu li:hover{
	font-weight:normal;
}
.flowplayer.se .fp-menu.fp-subtitle-menu a[data-subtitle-index="-1"]{
	width:100%;
	text-align:center;
	border-bottom:1px solid #404040;
}
.flowplayer .fp-footer{
	display:none;
}
.is-starting .fp-controls {
    visibility: visible;
}
.fp-cc .fp-menu{
	columns:1!important;
}
.chapters.video-nav-panel div.chapter h4{
	color:#000;
}
.video-navigation-tabs h3 i.fal.fa-language, .video-navigation-tabs h3 i.fal.fa-book-open{
	color:#000!important;
}
.chapters.video-nav-panel h3{
	color:#000!important;
	font-weight:bold!important;
}
.chapters.video-nav-panel h3.video-language-tab{
	display:none;
}
div.chapter.active {
    border-left: 3px solid #000!important;
}
.video-nav-panel .video-navigation-tabs h3{
	cursor: auto!important;
}
.chapters.video-nav-panel {
	overflow-y:auto;
	max-height:100%;
}
.statcounter{
	display:none;
}

/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

@media (max-width: 1023px){
	div.chapter {
		display: block!important;
	}
}
/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
